
#main{
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 50%;
  max-height: 25%;
  min-width: 15%;
  
}

#img_central{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
  
  width: calc(100px + 25vw);
  max-height: 10%;
}

#banner h1{
    
  
  color: orange;
  position: relative;
  text-align: center;
  margin: calc(15px + 5vw);;
  font-size:calc(15px + 2vw);
}

#corpo{
    color: wheat;
    margin: 0% 5% 0% 5%;
    
}

.extra_img{
  float: right;
  display: block;
  margin-left: 0;
  margin-right: auto;
  max-width: 50%;
  max-height: 25%;
  min-width: 15%;
}